Subject: Re: [TR] Wiper motor mount - Success

From: "wbeech" <[email-masked]>
Date: Thu, 21 May 2015 22:49:37 -0500

Well, the main reason for my trouble was I was trying to fit the grommets
while holding the base.  I decided to go ahead to bolt the to the car, then
with a little silicon lube I could REALLY lean into the work.  Popped them
on in less than 10 minutes.

Thanks to all for the suggestions.

NB-Andrew: Yes, I have my car back from the painter now!

Cheers,
Bill

-----Original Message-----
From: Andrew Uprichard [mailto:[email-masked]] 
Sent: Thursday, May 21, 2015 9:42 PM
To: [email-masked]'; 'Triumphs'
Subject: RE: [TR] Wiper motor mount.

Let me know if you find out.  I have never been able to do it (and I have
tried for much more than an hour).  

Andrew Uprichard

-----Original Message-----
From: Triumphs [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Thursday, May 21, 2015 9:25 PM
To: Triumphs
Subject: [TR] Wiper motor mount.

OK, I give up, what's the trick to putting those nice fat grommets into the
little holes that mount the TR3 wiper motor ?

An hour later and I am no closer to success.  

Yikes!
Bill B

Sent from mobile Bill

** [email-masked] **

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive